<?php

add_filter('cloudfw_post_types_for_core_metaboxes',   'cloudfw_module_activate_shortcodes_on_events');
function cloudfw_module_activate_shortcodes_on_events( $post_types ) {
    $post_types[] = 'events';
    $post_types[] = 'ai1ec_event';
    $post_types[] = 'ajde_events';
    return $post_types;
}